---
node-feature-discovery:
  worker:
    tolerations:
      - key: "node-role.kubernetes.io/master"
        operator: "Equal"
        value: ""
        effect: "NoSchedule"
      - key: "node-role.kubernetes.io/control-plane"
        operator: "Equal"
        value: ""
        effect: "NoSchedule"
      - key: "topology.k8s.licham.io/role"
        operator: "Exists"
        effect: "NoSchedule"
